apiVersion: v1
kind: Template
labels:
  app: escomrade
  template: escomrade-imagestream
metadata:
  annotations:
    description: ESComrade database - ImageStream
    iconClass: icon-openshift
    openshift.io/display-name: ESComrade
    tags: escomrade
  name: escomrade-imagestream
objects:
- apiVersion: v1
  kind: ImageStream
  metadata:
    annotations:
      description: Stores ESComrade images
    name: escomrade
